/* ---- isotope ---- */
/* clear fix */
.isotope:after {
  content: '';
  display: block;
  clear: both;
}
/* ---- .item ---- */
.vc-newsslider {
	margin-left: -6px;	
}
.vc-newsslider.sld1,.sld2{	
}
.page_full .vc-newsslider {
	padding-bottom: 0px;
	margin-top: 5px;
}
.item {	
  float: left;
  width: 25%;
  height: 200px;
  position: relative;
  overflow: hidden; 
}
.item.width0 { width: 100%; }
.item.width2 { width: 50%; }
.item.width25 { width: 25%; }
.item.width75 { width: 75%; }
.item.width33 { width: 33.3333%; }
.item.width66 { width: 66.6666%; }
.item.height55 { height: 550px; }
.item.height5 { height: 500px; }
.item.height45 { height: 450px; }
.item.height4 { height: 400px; }
.item.height35 { height: 350px; }
.item.height3 { height: 300px; }
.item.height25 { height: 250px; }
.item.height2 { height: 200px; }
.item.height15 { height: 150px; }
.item.height1 { height: 100px; }

.item.height0 { height: 500px; }
.item-content{
	display:block;
	height: 100%;
	width: 100%;
	border:6px solid rgba(255, 255, 255, 0);
	overflow: hidden;
	position: relative;
}
.isotope .item .item-content > a{
	background-size: cover;
	height: 100%;
	width: 100%;
	display: block;
	background-position: center center;
}
.isotope .item.width0 .item-content > a {	 
  	background-position: center center;
}
.item .hv-bg h2{
	padding-left: 25px;
	padding-right: 21px;
	font-size: 13px;
	font-weight: 600;
}
.item.thumb-wide{
	width: 20%;
	height: 120px;
}
.item.width2 .hv-bg h2{
	padding-left: 25px;
	padding-right: 25px;
	font-size: 20px;
	font-weight: bold;
}
.isotope .nav{	
	z-index: 1;
}
.isotope .nav .nav_prev{
	float: left;
	margin-left: 15px;
}
.isotope .nav .nav_next{
	float: right;
	margin-right: 10px;
}
.page_full .isotope .nav .nav_next {
	float: right;
	margin-right: 15px;
}
.isotope .nav div{	
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 13px;
	height: 30px;
	line-height: 30px;
	margin-top: 15px;
	text-align: center;
	width: 30px;
	margin-right: 5px;
	border-radius: 2px;
	background: rgba(0,0,0,0.25); 
}
.ivi-text-center.art.color.categories a:hover{
	color: #555;
}
.isotope .nav div:hover{
	background-color:rgba(255,255,255,0.75);
	color: #555;	 
}
.vc-newsslider.sld1 .nav i:before{
	font-size: 15px;
	margin-left: 0;
}
.item.thumb-wide .hv-bg > ul{
	width: 35px;	
	margin: 40px auto 0;
}
.item.thumb-wide .hv-bg > ul li{
	width: 35px;	
	height: 35px;
	line-height: 35px;
	border-radius:35px;
}
.item.width0 .ajbn-caption>div {
  	 padding: 20px 10% 50px;
  	 width: 50%;
}
.page_full .vc-newsslider.sld5 {
  padding-bottom: 0px;
  margin-top: -5px;
}
.right-col{
	width: 290px;
	height: 100%;
	background: rgb(255, 255, 255);
	display: block;	 
	position: absolute;
	right: 10%;
	margin-top: 6px;
	-webkit-box-shadow: inset 0px 0px 25px -5px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0px 0px 25px -5px rgba(0,0,0,0.05);
	box-shadow: inset 0px 0px 25px -5px rgba(0,0,0,0.05);
	padding-bottom: 10px;
	border-bottom: 3px solid;
	z-index: 8;
}
.right-col ul{
	margin: 0;
  	list-style: none; 
}
.right-col ul li{
	margin: 0;
	padding:0;
  	list-style: none; 
}
@media ( min-width : 1024px) {
	.right-col .caroufredsel_wrapper{
		height:435px!important;
	}
}
@media ( max-width : 768px) {
	.right-col{
		display: none;
	}
	.item.width0{
		width: 100%!important;
	}
}
.right-col:after {
	position: absolute;
	bottom: -3px;
	left: -17px;
	content: '';
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 0px 4px 17px;
	border-color: #BABABA transparent transparent transparent;
}
.right-col .img-caption { 
 	float: left;
}
.right-col .entry-title-right {
  	font-weight: 400;
  	margin: 0 0 0 120px;
  	min-height: 70px;
  	padding-right: 15px;
}
.right-col .rc-head{
	height: 16px;
	padding: 13px;
	background: #ff6600;
	font-size: 15px;	 
	border-radius: 1px;
	-webkit-box-shadow: inset 0px 0px 7px -5px rgba(0,0,0,0.15);
	-moz-box-shadow: inset 0px 0px 7px -5px rgba(0,0,0,0.15);
	box-shadow: inset 0px 0px 7px -5px rgba(0,0,0,0.15);
	width: 264px;
  	display: block; 	
}

.right-col .rc-head h3{
	margin-top: 0;
	line-height: 15px;
	text-transform: uppercase;
	color: #fff;
	font-size: 15px;
	font-weight: 700;
	padding-left: 5px;
}
.right-col .uk-width-medium-1-1{
	padding-left: 20px;
	margin: 15px 0 0 0;
	border-bottom: 1px solid #F7F7F7;
	padding-bottom: 5px;
}
.right-col .hv-bg > ul {
  	width: 35px;
  	margin: 17% auto 0;  	
}
.right-col .post-icon ul li {
    margin-right: 10px;
}
.right-col .entry-title-right a {
  font-weight: 500;
  font-size: 14px;
  color: #777;
}
.vc-newsslider.sld5 .nav {
  	position: absolute;
  	width: 100%;
    margin-top: 15%;
    height: 0;
}
.vc-newsslider.sld5 .nav i:before{
	font-size: 20px;
}
.vc-newsslider.sld5 .nav div{ 
	height: 45px;
	line-height: 45px;
	border-radius: 45px;
	width: 45px; 
}
.vc-newsslider.sld5 .item.width0{ 
  line-height: 28px; 
  font-size: 16px;
}
.right-col > .rc-head > .nav{
	margin-top: -30px;
	right: 0;
	width: 55px;
}
.rc-head .nav span{
	color:#fff;
	margin: 0 1px;
	width: 22px;
	display: block;
	float: left;
	text-align: center;
	border-radius: 3px;
}
.rc-head .nav span:hover{
	background: rgba(255,255,255,0.25);
	cursor: pointer;
}
.vc-newsslider.sld5 .linebg {
	background: linear-gradient(to bottom,rgba(0,0,0,0)0,rgba(0, 0, 0, 0.5) 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(0,0,0,0)),color-stop(100%,rgba(0, 0, 0, 0.9)));
	background: -webkit-linear-gradient(top,rgba(0,0,0,0)0,rgba(0, 0, 0, 0.5) 100%);
	background: -webkit-linear-gradient(top,rgba(0,0,0,0)0,rgba(0, 0, 0, 0.5) 100%);
	background: linear-gradient(to bottom,rgba(0,0,0,0)0,rgba(0, 0, 0, 0.5) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='rgba(0, 0, 0, 0.5)', GradientType=0);
	width: 100%;
}
.vc-newsslider.sld5 .linebg p{
	font-size: 15px;
}
